ID(1)

NAME
id - print real and effective UIDs and GIDs

SYNOPSIS
id [OPTION]... [USERNAME]

DESCRIPTION

Print information for USERNAME, or the current user.

-a  ignore, for compatibility with other versions

-g, --group
    print only the group ID

-G, --groups
    print only the supplementary groups

-n, --name
    print a name instead of a number, for -ugG

-r, --real
    print the real ID instead of effective ID, for -ugG

-u, --user
    print only the user ID

--help
    display this help and exit

--version
    output version information and exit

Without any OPTION, print some useful set of identified information.

AUTHOR
Written by Arnold Robbins and David MacKenzie.

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 2000 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for id is maintained as a Texinfo manual. If the info and id programs are properly installed at your site, the command

    info id

should give you access to the complete manual.